---
name: Kate Baker
locality:
country: Remote
role: <a href="">Senior Manager, Field Marketing</a>
reports_to: dir-fld-mktg
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kbaker4
departments:
- Field Marketing
specialty:
- APAC
expertise:
story:
job_title: Senior Manager, Regional Marketing
division: Marketing
public: true

